<?xml version="1.0" encoding="UTF-8"?>
<SHPCDS xmlns="http://www.ote-cr.cz/schema/edigas/types/shpcds" Version="EGAS40" Release="1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ote-cr.cz/schema/edigas/types/shpcds ..\CDS-3-shpcds.xsd">
	<Identification v="SHPCDS20091113ATEST1"/>
	<Type v="SHP"/>
	<CreationDateTime v="2009-11-13T08:35:00+01:00"/>
	<IssuerIdentification v="27XGPPS--------A" codingScheme="305"/>
	<IssuerRole v="ZSO"/>
	<RecipientIdentification v="27XGOTE-CZ-GAS-R" codingScheme="305"/>
	<RecipientRole v="ZSX"/>
	<ShipperCodeInformation>
		<ConnectionPoint v="27ZG700Z1000100E" codingScheme="305"/>
		<ContractReference v="27XGSZ1--------N"/>
		<InternalShipperAccount v="SC_INT_05" codingScheme="ZSO"/>
		<ExternalShipperAccount v="SC_EXT_04" codingScheme="ZSO"/>
		<ValidityPeriod v="2009-12-01T06:00+01:00/2009-12-31T06:00+01:00"/>
	</ShipperCodeInformation>
	<ShipperCodeInformation>
		<ConnectionPoint v="27ZG---VPB-----E" codingScheme="305"/>
		<ContractReference v="27XGSZ2--------D"/>
		<InternalShipperAccount v="SC_INT_06" codingScheme="ZSO"/>
		<ExternalShipperAccount v="SC_EXT_06" codingScheme="ZSO"/>
		<AllocationScheme v="06G"/>
		<ValidityPeriod v="2009-12-15T06:00+01:00/2031-02-01T06:00+01:00"/>
	</ShipperCodeInformation>
</SHPCDS>
